@font-face {
  font-family: 'Fraunces';
  src: url('fonts/Fraunces.ttf') format('truetype-variations');
  font-weight: 100 900;
}
html, body {
  height: 100%;
  margin: 0;
  scroll-snap-type: y mandatory;
}

body{
  background-color: #F0EEE9;
  color: #1f1f1f;
  font-family: 'Fraunces', sans-serif;
  text-align: center;
  font-variation-settings: 'WONK' 0;
}

h1{
  font-size: 8vw;
  width:50%;
  left:50%;
  transform: translateX(-50%);
  position: absolute;
  top:10px;
  text-transform: uppercase;
}
h2{
  font-size: 2.5rem;
}
ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
a{
  color: inherit;
  text-decoration: none;
  transition: font-weight 500ms;
}
a:hover{
  font-weight: 700;
  font-variation-settings: 'WONK' 1;
  
}
section{
  height:100vh;
  scroll-snap-align: start;
  display: flex;
  align-items: center;
  justify-content: center;
}
.blue{
  background-color: #657147;
  color: #F0EEE9;
}
.bottom{
  position: absolute;
  bottom: 10px;
  left:50%;
  transform: translateX(-50%);
}
#first{
  background-image: url(us.jpg);
  background-size: cover;
  background-position: center;
  color: #F0EEE9;
}
.pad{
  padding: 5%;
  max-width: 750px;
}
@media (max-width: 600px) {h1{ font-size: 16vw; width:90%; } }
